<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86%2FStyle.css</id>
	<title>樱桃酒馆/Style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86%2FStyle.css"/>
	<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;action=history"/>
	<updated>2026-08-15T15:14:03Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=15066&amp;oldid=prev</id>
		<title>2022年4月12日 (二) 01:52 Sam0324</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=15066&amp;oldid=prev"/>
		<updated>2022-04-12T01:52:12Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年4月12日 (二) 09:52的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l3&quot;&gt;第3行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第3行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  font-weight:bold;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  font-weight:bold;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* [[Category:&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;CSS&lt;/del&gt;]] */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* [[Category:&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;技术性页面&lt;/ins&gt;]] */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Sam0324</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=14966&amp;oldid=prev</id>
		<title>2022年4月11日 (一) 14:05 Sam0324</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=14966&amp;oldid=prev"/>
		<updated>2022-04-11T14:05:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年4月11日 (一) 22:05的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l3&quot;&gt;第3行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第3行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  font-weight:bold;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;  font-weight:bold;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* [[Category:CSS]] */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Sam0324</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=13298&amp;oldid=prev</id>
		<title>Sam0324：​Sam0324将页面樱桃酒馆/Style.css的内容模型从“wikitext”更改为“已过滤的CSS”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=13298&amp;oldid=prev"/>
		<updated>2022-04-02T13:09:19Z</updated>

		<summary type="html">&lt;p&gt;Sam0324将页面&lt;a href=&quot;/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&quot; title=&quot;樱桃酒馆/Style.css&quot;&gt;樱桃酒馆/Style.css&lt;/a&gt;的内容模型从“wikitext”更改为“已过滤的CSS”&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年4月2日 (六) 21:09的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Sam0324</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=13297&amp;oldid=prev</id>
		<title>Sam0324：​创建页面，内容为“li{  font-size:1.1em;  font-weight:bold; }”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%B1%E6%A1%83%E9%85%92%E9%A6%86/Style.css&amp;diff=13297&amp;oldid=prev"/>
		<updated>2022-04-02T13:09:08Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“li{  font-size:1.1em;  font-weight:bold; }”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;li{&lt;br /&gt;
 font-size:1.1em;&lt;br /&gt;
 font-weight:bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sam0324</name></author>
	</entry>
</feed>